@font-face {
  font-family: "Anton";
  src: url("/assets/fonts/Anton-Regular.ttf") format("truetype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Archivo";
  src: url("/assets/fonts/Archivo-Variable.ttf") format("truetype");
  font-display: swap;
  font-style: normal;
  font-weight: 100 900;
}

@font-face {
  font-family: "JetBrains Mono";
  src: url("/assets/fonts/JetBrainsMono-Variable.ttf") format("truetype");
  font-display: swap;
  font-style: normal;
  font-weight: 100 800;
}
